# Mandelbrot

Pixel iteration using `virtual_2d_locators` capabilities in GIL are demonstrated by the program `mandelbrot`, compiled from the sources `example/mandelbrot.cpp`.

## Synopsis

`mandelbrot`

The program doesn't take any argument on the command line.

The program produces the image `out-mandelbrot.jpg` that has been generated using the `virtual_2d_locator` object.

## Specific requirements

### Build requirements

- A C++ compiler compliant with C++14 or above
- The JPEG library installed and configured.

### Execution requirements

`mandelbrot` has no specific execution requirements.
